.width800px{
  width: 100%; 
  max-width: 800px;
  margin-inline: auto;
  display: block;
}

.grid{
 display: grid;
 gap:15rem;
}
.col2{
 grid-template-columns: 1fr 1fr;
}
.grid img{
 width: fit-content;
 float: right;
 height: 40px;
}
.center-box{
 text-align: center;
 width: fit-content;
 margin-top: 2rem;
 margin-inline: auto;
 display: block;
 line-height: 2;
}
.fw-500{
 font-weight: 500;
}



.environmental-labeling{
  gap: 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 100px;
}
.environmental-labeling div:first-child{
  padding: 30px;
  background-color: #f3f4f4;
}
.environmental-labeling div:nth-child(2) img{
  width: 100%;
  height: 100%;
  max-height: 100%;
  overflow: hidden;
  object-fit: cover;
}


@media screen and (max-width: 960px) {
 .col2{
 grid-template-columns: 1fr;
 }
 .grid{
  gap:3rem;
 }
 .grid img{
  width: 100%;
  height: auto;
 }
.grid:has(img){
 margin-inline: auto;
 display: block;
 height: auto;
 width: 100%;
}
.logoinnerbox-sp{
 display: inline-block;
 float: right;
 width: 100%;
 margin-bottom: 50px;
}
.environmental-labeling{
  grid-template-columns: 1fr;
}
.environmental-labeling div:first-child{
  padding: 10px;
}
}

.pdfjs-fullscreen{
  padding-top: 0;
  /* margin-bottom: -20px; */
}

.pdfjs-fullscreen a{
  text-decoration: none;
}

iframe{
  display: none;
}

main img{
  width: 100%;
}

.col4{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 3rem;
}
.fix-w700{
  width: min(80% , 700px);
  margin-inline:auto;
}
.fix-w800{
  width: min(80% , 800px);
  margin-inline:auto;
}
.list_icon img:first-child,
.list_icon img.float-left:first-child,
.list_icon img.float-right:first-child{
  height: 60px;
  max-height: 60px;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 10px;
  display: block;
}
.list_icon img:nth-child(2),
.list_icon img.float-left:nth-child(2),
.list_icon img.float-right:nth-child(2){
  width: fit-content;
  margin-block: 10px 30px;
  height: 50px;
  max-height: 50px;
  float: left;
}

.elabel .list_icon img:nth-child(2){
  width: fit-content;
  float: left;

}

.list_icon p{
  text-align: center;
}
.list_icon div:has(p){
  margin-block:10px ;
}
.float-left{
  float: left;
}


.width-fitcontent{
  width: fit-content;
  margin-inline:auto ;
}
.list_icon .icon_small img{
  height: 30px;
}
.height50px{
  height: 50px;
}
.place-self_center{
  display: grid;
  place-self: center; 
}
.margin-left50{
  margin-left: 50%;
}


.col3{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 80px;
}



.title_triangle_down{
  width: 100%;
  position: relative;
  color: #fff;
  text-align: center;
  padding: 10px;
  background-color: #666;
  margin-bottom: 100px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

.title_triangle_down::after {
  width: 0;
  height: 0;
  position: absolute;
  top: 100%;
  left: 50%;
  margin: 0 0 0 -30px;
  border: 30px solid transparent;
  border-top-color: #666;
  content: "";
}

.title_triangle_down.bg_blue::after{
    border-top-color: #0084ca;
}

.bg_blue{
  background-color: #0084ca;
}
.elabel .grid img{
 width: 100%;
 float: right;
 height: auto;
}

.ratio82{
  grid-template-columns: 8fr 2fr;
}
.ratio424{
  grid-template-columns: 4fr 1fr 4fr;
}
.gap0{
  gap: 0;
}
.gap1{
  gap: 1rem;
}
.gap2{
  gap: 2rem;
}
.gap3{
  gap: 3rem;
}
.gap5{
  gap:5rem
}
.gap6{
  gap:6rem
}
.gap10{
  gap:10rem
}
.elabel button{
  width: 400px;
  height: 40px;
  margin-inline:auto;
  margin-top: 30px;
  display: inherit;
  border: none;
  background-color: #0084ca;
  color: #fff;
  border-radius: 20px;
  cursor: pointer;
}

.elabel button:hover{
  opacity: 0.6;
}

.elabel_feature .grid{
  display: grid;
  grid-template-columns: 6fr 2fr;
}

.elabel_feature h2,
.reduce-water-usage h2,
.definition h2{
font-family: inherit;
}

.elabel_feature .grid div:nth-child(2){
  width: 80%;
  margin-inline: auto;
}

.elabel_feature .grid div:nth-child(2) img{
  width: 100%;
  margin-inline: auto;
  float: inherit;
  display: block;
}

.arrow_definition{
  display: grid;
  align-self: center;
  width: 40%;
  margin-top: 55px;
  margin-inline: auto;
}

@media screen and (max-width: 960px) {
.elabel button{
  width: 70%;
}
.gap5{
  gap: 0;
}
.gap6{
    gap:1rem;
}
.margin-t_sp{
  margin-top: 3rem;
}
.container{
  margin-bottom: 10px;
}
.grid:has(img){
  display: grid;
}
.col3{
  gap: 1rem;
}
.col3,
.col4{
  grid-template-columns: 1fr 1fr;
  display: grid;
}
small br,
.margin-left50{
  display: none;
}
.about-label .col2{
  grid-template-columns: 1fr 1fr;
}
.lead-section .grid:has(img){
  grid-template-columns: 1fr 1fr;
}
.about-label .col3{
  gap: 3rem 1rem;
}
.about-label .col4{
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1rem;
}

.definition .col3{
  grid-template-columns: 1fr;
}
.definition .col2{
  grid-template-columns: 1fr 1fr;
}
.definition .arrow_definition{
    width: 15%;
    margin: 1rem auto;
}
.definition .arrow_definition img{
    transform: rotate(90deg);
}
.elabel_feature .grid{
  grid-template-columns: 1fr;
  width: 100%;
}
.elabel_feature .grid div:first-child{
  width: 80%;
  margin-inline: auto;
}
.list_icon img:nth-child(2), .list_icon div img.float-left:nth-child(2){
  margin-bottom: 10px;
}
.margin-b_sp{
  margin-bottom: 38px;
}
.margin-b-double_sp{
  margin-bottom: 76px;
}
.cc-label .grid{
  grid-template-columns: 1fr 1fr;
}
.cc-label .default .grid{
  grid-template-columns: 1fr;
  display: grid;
}
.cc-label .default .grid .place-self_center{
  display: inherit;
}
.cc-label .margin-left50{
margin-inline: auto;
width: 40%;
}
.elabel .grid img,
.elabel .list_icon img:nth-child(2){
  width: 100%;
  height: auto;
  display: block;
  margin-inline: auto;
  float: left;
}
.elabel .float-left img:nth-child(2),
.elabel .float-right img:nth-child(2){
  height: 35px;
  min-height: 35px;
  width: auto;
}
.elabel button{
  font-size: 1rem;
}
}
.border-bottom{
  border-bottom: 1px solid;
  margin-bottom: 20px;
}
.icon_small{
  margin-top: 20px;
}
.elabel .icon_small img{
  height: 40px;
}